package com.fdkankan.scene.service;

import com.fdkankan.scene.entity.SceneProEdit;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * pro场景编辑数据表 服务类
 * </p>
 *
 * @author dengsixing
 * @since 2021-12-23
 */
public interface ISceneProEditService extends IService<SceneProEdit> {

     SceneProEdit findByProId(Long proId);

     int findDownloadNum();

     void updateImageVersionByProId(Long id);

    void updateImageVersionByNum(String num);
}
